
/* contenedor del menu (fondo) */
.single-content{
    margin-top: 2%;
    background-image: linear-gradient(
        rgba(7, 92, 7, 0.438), 
        rgba(7, 92, 7, 0.438)
      ),
   url(../img/index.png);
    height: 800px;
	background-size: cover;


}

/* Estilo de los botones con foma y texto en el navbar*/
a.logos{
    margin-right:10%;
    color: white;
}
a.logos:hover{text-decoration: none;}
.miFont{
    font-family: Cooper;
}


/* font para los texto ratatuille*/
.text-content{
        font-size: 8vw;
        font-family: Cooper;
        color: white;
        position: absolute;
        left: 55%;
        top: 10%;
        
}

.menu{
    position: absolute;
    top: 25%;
    left: 20%;
}
.carta{
    width:20px !important;
    height: auto;
}

header {
    background: url(../img/index.png) no-repeat center;
    background-size: cover;
    min-height: 100vh;
}

